Categories:
  - System
License: GPL-3.0-only
SourceCode: https://gitlab.com/nuntius35/wps
IssueTracker: https://gitlab.com/nuntius35/wps/issues
Bitcoin: 1LSs1BR4ktQcW8DrCjrSrWUvBD6h2rqNJm

AutoName: Wrong PIN Shutdown

RequiresRoot: 'yes'

RepoType: git
Repo: https://gitlab.com/nuntius35/wps

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1
    subdir: app
    gradle:
      - yes

  - versionName: '3'
    versionCode: 3
    commit: v3
    subdir: app
    gradle:
      - yes

  - versionName: '4'
    versionCode: 4
    commit: v4
    subdir: app
    gradle:
      - yes

  - versionName: '5'
    versionCode: 5
    commit: v5
    subdir: app
    gradle:
      - yes

  - versionName: '6'
    versionCode: 6
    commit: v6
    subdir: app
    gradle:
      - yes

  - versionName: '7'
    versionCode: 7
    commit: v7
    subdir: app
    gradle:
      - yes

  - versionName: '8'
    versionCode: 8
    commit: v8
    subdir: app
    gradle:
      - yes

  - versionName: '9'
    versionCode: 9
    commit: v9
    subdir: app
    gradle:
      - yes

  - versionName: '10'
    versionCode: 10
    commit: v10
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%c
UpdateCheckMode: Tags
CurrentVersion: '10'
CurrentVersionCode: 10
